Difference between revisions of "Rotor-plugin"

From VDR Wiki
Jump to: navigation, search
(initial)
 
(Software requirements)
 
(3 intermediate revisions by 2 users not shown)
Line 1: Line 1:
 
==Description==
 
==Description==
 
[[Image:Rotor-plugin(setup).jpg|thumb|Setup]]
 
[[Image:Rotor-plugin(setup).jpg|thumb|Setup]]
The '''rotor plugin''' controls a satellite dish rotor ([[DISEQC]] motor).
+
The '''rotor plugin''' controls a satellite dish rotor ([[DiSEqC]] motor).
  
 
==Hardware requirements==
 
==Hardware requirements==
Line 7: Line 7:
  
 
==Software requirements==
 
==Software requirements==
 +
VDR 1.7.0 or earlier with multiproto drivers
 +
 +
The plugin will not compile with 1.7.0 or later and S2-API drivers
  
 
==Installation==
 
==Installation==
Line 16: Line 19:
 
{|
 
{|
 
| [1]
 
| [1]
| http://home.vr-web.de/~bergwinkl.thomas
+
| http://home.vrweb.de/~bergwinkl.thomas
 
| Plugin homepage
 
| Plugin homepage
 
|}
 
|}
Line 22: Line 25:
 
[[Category:Plugins]]
 
[[Category:Plugins]]
  
<!-- Link to german wiki page -->
+
{{i18n|rotor-plugin}}
[[de:Rotor-plugin]]
+

Latest revision as of 10:03, 26 March 2009

Description

The rotor plugin controls a satellite dish rotor (DiSEqC motor).

Hardware requirements

  • Rotor

Software requirements

VDR 1.7.0 or earlier with multiproto drivers

The plugin will not compile with 1.7.0 or later and S2-API drivers

Installation

See plugin installation

Problems

Links

[1] http://home.vrweb.de/~bergwinkl.thomas Plugin homepage